Issue 121227 - [testUNO patch]Sort Criteria and Sort Options script
[testUNO patch]Sort Criteria and Sort Options script
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 03:07 UTC by Terry Yang
Modified: 2013-07-11 14:50 UTC (History)
0 users

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
UNO Patch (13.81 KB, patch)
2012-10-17 03:09 UTC, Terry Yang
no flags Details | Diff
New patch file (13.80 KB, patch)
2012-10-17 03:13 UTC, Terry Yang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Terry Yang 2012-10-17 03:07:33 UTC
In this script it include Sort Criteria and Sort Options
Sort by one Column
Sort by two Columns
Sort by three Columns
Sort Options testing
Comment 1 Terry Yang 2012-10-17 03:09:08 UTC
Created attachment 79786 [details]
UNO Patch

Add patch file
Comment 2 Terry Yang 2012-10-17 03:13:33 UTC
Created attachment 79787 [details]
New patch file

Update the patch file
Comment 3 SVN Robot 2012-10-24 10:34:01 UTC
"wanglf" committed SVN revision 1401613 into trunk:
#121227 - [testUNO patch]Sort Criteria and Sort Options script \npatch by Ter...
Comment 4 Terry Yang 2012-10-25 08:03:37 UTC
Change bug status to fixed
Comment 5 Terry Yang 2012-10-25 08:04:27 UTC
Close it